Bug 38628 - Software page needs new content
Software page needs new content
Product: Red Hat Web Site
Classification: Red Hat
Component: New Store (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Cameron Prince
Depends On:
  Show dependency treegraph
Reported: 2001-05-01 14:46 EDT by Jay Turner
Modified: 2015-01-07 18:45 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-05-03 21:25:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jay Turner 2001-05-01 14:46:01 EDT
On http://bmantest.meridian.redhat.com/cgi-bin/store, click on Software in
the left-hand category column, then notice on the resulting page that all
of the content applies to Red Hat Linux 7.0 . . . not 7.1.
Comment 1 Jay Turner 2001-05-01 16:20:47 EDT
This is happening on http://webdevel.redhat.com as well.
Comment 2 Cameron Prince 2001-05-03 21:25:24 EDT
Comment 3 Jay Turner 2001-05-04 07:34:01 EDT
New content is indeed there on bmantest.meridian.  Closing out this issue.

Note You need to log in before you can comment on or make changes to this bug.